{
  "seite": "96",
  "name": "GEFUNDEN!",
  "probe": [
    "KL",
    "IN",
    "GE"
  ],
  "probeMod": "(+Mod.)",
  "technik": "Die Schelmin konzentriert sich auf die Schwingungen des Gegenstands und spricht die Formel.",
  "zauberdauer": {
    "normal": "6 Spielrunden"
  },
  "wirkung": "Mit diesem Spruch kann eine Schelmin den Aufenthaltsort eines Objektes (nicht aber einer Person oder eines sonstigen Lebewesens) ermitteln. Sie muss eine genaue Beschreibung des Gegenstandes besitzen oder das Objekt selbst kennen, besser ist jedoch, wenn sie die Aura des Objektes kennt (z. B. weil sie es lange mit sich geführt hat). Die Schelmin erkennt nicht direkt, wo sich der Gegenstand befindet, sondern erhält ein grobes Gespür über die Richtung und die Entfernung, in der sich der Gegenstand befindet. Sie kann, während sie den Gegenstand sucht, jeweils einen ZfP* aufwenden, um die genaue Richtung herauszufinden, und sich so Stück für Stück an den Gegenstand ‘herantasten’.",
  "kosten": [
    {
      "cost": 17,
      "repräsentation": ""
    },{
      "cost": 12,
      "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelobjekt",
  "reichweite": "selbst; der Gegenstand darf maximal ZfW/2 Meilen entfernt sein",
  "wirkungsdauer": "Das Gespür für den Gegenstand stellt sich sofort nach Ende der Zauberdauer ein und hält 6 + ZfP* Spielrunden lang an.",
  "modifikationen": "Erzwingen, Kosten, Reichweite (jeweils nur in den nicht-schelmischen Repräsentationen)",
  "varianten": [],
  "reversalis": "keine Wirkung",
  "antimagie": "Eine Zone des HELLSICHT TRÜBEN (egal, ob bei der Schelmin oder dem Gegenstand) macht es schwieriger, den Zauber zu wirken, ein gezielter HELLSICHT TRÜBEN auf die Schelmin beendet die Suche.",
  "merkmal": [
    "Hellsicht"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Schelm": 5,
    "Achaz": 3,
    "Hexe": 3,
    "Magier": 3,
    "Scharlatan": 3
  },
  "info": "Dieser Schelmenzauber hat seit neuestem Eingang in die Lehrpläne der Akademien zu Thorwal, Riva und im Kreis der Einfühlung gefunden, bereitet aber, da die Formel offenkundig vor allem zum Wiederauffinden der persönlichen Habe dient, derzeit noch Schwierigkeiten beim Einsatz zu magisch-detektivischen Zwecken. Allem Anschein nach verwendet die Schelmin die Formel in erster Linie im Kampf gegen das alltägliche Chaos, das sie umgibt."
}
